<template>
  <div class="dark">
    <nuxt />
  </div>
</template>

<style>
.dark {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  padding: 10;
  background: black;
  color: white;
}
.dark a {
  color: white;
}
</style>

